Home > Security

VM웨어의 CVE-2021-22005 취약점, 패치 시급해

  |  입력 : 2021-09-23 12:15
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
얼마 전 패치된 취약점, 공격자들은 아랑곳 하지 않고 스캔하고 있어

요약 : 사이버 공격자들의 VM웨어의 vCenter Server에서 발견된 CVE-2021-22005 취약점을 공격적으로 스캔하기 시작했다는 경고가 나왔다. 이 취약점을 스캔하는 데 성공할 경우 공격자들은 원격에서 설정을 마음대로 변경할 수 있게 된다. VM웨어 측은 패치를 얼마 전 발표한 바 있기 때문에 사용자들의 패치 적용이 지금으로서는 가장 중요한 해결책이다.

[이미지 = utoimage]


배경 : vCenter Server는 VM웨어의 vSphere 가상기계들을 구축하고 관리하는 데에 있어 꼭 필요한 관리자 도구다. 윈도 및 리눅스 OS에 설치가 가능하며, 실제 여러 조직들에서 사용되고 있다. 설정이 바뀔 경우 각종 가상기계들로의 진입이 가능해진다.

말말말 : “CVE-2021-22005는 vCenter Server 버전 6.5와 6.7, 7.0에 영향을 줍니다. 또한 Cloud Foundation 3.x 버전들과 4.x 버전들에도 영향을 줍니다. 상위 버전들로의 패치가 반드시 필요합니다.” -VM웨어-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
아이티스테이션 파워비즈모니터랩 파워비즈 6개월 2021년7월1~12월31일 까지엔사인 파워비즈 2021년6월1일~11월30일 까지2021 전망보고서위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
2021년 주요 보안 위협 트렌드 가운데 올해 말까지 가장 큰 위협이 될 것으로 전망되는 트렌드 한 가지만 꼽아주신다면?
산업 전반에 영향 미치는 타깃형 랜섬웨어 공격 증가
다크웹/딥웹 등을 통한 기업 주요 정보 유출 및 판매 피해 급증
북한/중국/러시아 등 국가지원 해킹그룹의 위협 확대
코로나 팬더믹 등 사회적 이슈 악용한 사이버 공격
서드파티 SW나 조직 인프라 솔루션을 통한 공급망 공격 증가
업무 메일로 위장한 정보유출형 악성코드 활개
기타(댓글로)